Bug 1848439 - [rhel-8.1.0] skylake (06-4e-03) microcode update hangs
Summary: [rhel-8.1.0] skylake (06-4e-03) microcode update hangs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: microcode_ctl
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Eugene Syromiatnikov
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1846119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 11:22 UTC by RHEL Program Management Team
Modified: 2020-06-23 13:12 UTC (History)
1 user (show)

Fixed In Version: microcode_ctl-20190618-1.20200609.1.el8_1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846119
Environment:
Last Closed: 2020-06-23 13:11:50 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:2677 None None None 2020-06-23 13:12:03 UTC

Comment 3 Jeff Bastian 2020-06-22 20:25:17 UTC
Verified with microcode_ctl-20190618-1.20200609.1.el8_1.

The failed tasks are due to the blacklisted microcode for the CPU models due to the potential for a system freeze at boot.  The failure is because the system is not running the latest version of the microcode due to the blacklist, thus the failure is expected and it means the blacklist is working.

When the microcode update was forced, the 06-4e-03 system did hang on boot and I had to interrupt grub and add dis_ucode_ldr to get the system to boot and finish running the job.

https://beaker.engineering.redhat.com/jobs/4372429

Comment 5 errata-xmlrpc 2020-06-23 13:11:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2677


Note You need to log in before you can comment on or make changes to this bug.